/** SCROLLBAR SETTINGS BUEROSTARK START**/

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-thumb {
    background: var(--prime);
}


/** SCROLLBAR SETTINGS BUEROSTARK END **/


/** TEXT SELECT SETTINGS BUEROSTARK START**/

::selection {
    background: var(--prime);
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: var(--prime);
    /* Gecko Browsers */
}


/** TEXT SELECT SETTINGS BUEROSTARK END **/